//
//  CellCaregiverCall.swift
//  Kalker
//
//  Created by Łukasz Żukowski on 19.08.2017.
//  Copyright © 2017 Starlab. All rights reserved.
//

import UIKit

class CellCaregiverCall: UITableViewCell {

    @IBOutlet weak var boxTop: UIView!
    @IBOutlet weak var boxBottom: UIView!
    
    @IBOutlet weak var name: UILabel!
    @IBOutlet weak var call: UILabel!
    @IBOutlet weak var time: UILabel!
    
    @IBOutlet weak var avatar: UIImageView!
    @IBOutlet weak var callImage: UIImageView!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        
        self.backgroundColor = UIColor.clear
        
        avatar.setRoundImage()
        callImage.layer.cornerRadius = 7.0
        callImage.layer.masksToBounds = true
        
        boxTop.layer.cornerRadius = 7.0
        boxTop.layer.masksToBounds = true
        boxBottom.setBottomRounded(viewToRounded: boxBottom)
        
        time.setShadow()
    }
}
